/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300&family=Maven+Pro:wght@500&family=Roboto:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&display=swap');

body { -webkit-font-smoothing: subpixel-antialiased; }
.message-container  { max-width:800px; margin:0 auto; }
.message-container  a.header-logo { margin-top:50px; }
.message-container ul  { margin:20px 0 0 0; padding-left:0; }
.message-container ul li  { margin:0; padding:0; list-style: none; font-size:20px; }
.message-container ul li a  { color:#9ade6c !important; font-weight: 500; }

.message-container h1  { font-size:30px;  }
.coming-soon-container .message-container h2  { font-size:25px !important;  }

.standard-menu-container.menu-skin-light div.menu > ul > li > a, .standard-menu-container.menu-skin-light ul.menu > li > a { font-weight:600; color:#9ade6c;  }
.standard-menu-container.menu-skin-dark ul.menu > li > a:hover, .standard-menu-container.menu-skin-dark div.menu > ul > li > a:hover { color:#9ade6c; }
.standard-menu-container.menu-skin-dark div.menu > ul > li > a::after, .standard-menu-container.menu-skin-dark ul.menu > li > a::after { background-color: #9ade6c; }

.home .header-block--align-right { padding-top:20px; }
.home .header-block--align-right.site-header--sticky-fully-active { padding-top:20px; }
.quote-btn { max-width:150px; opacity:1; }
.quote-btn:hover { max-width:150px; opacity:0.9; }

.standard-menu-container.menu-skin-light ul.menu > li > a { font-weight:300; }
.standard-menu-container.menu-skin-light ul.menu > li > a:hover { color:#9ade6c; }

.header-block__item .raw-text-widget { margin-right:20px; }
.header-block__item .raw-text-widget .fas { font-size:18px; margin-left:10px;  }
.header-block__item .raw-text-widget a { font-size:16px; margin-right:10px; color:#fff; }

.logo-image { height: 78px !important; }
.site-header--sticky-active-sticky-logo { height: 49px !important; }

.hero { padding:0;  }
.intro {  padding:100px 0 80px; text-align:center; }
.intro .vc_column_container.vc_col-sm-12 {  max-width: 980px; margin:0 auto; }
.intro3col  {  padding:100px 0 80px; text-align:center; }
.intro3col .vc_column_container.vc_col-sm-12 { max-width: 1280px; margin:0 auto; }
.intro3col p { text-align:justify; padding:0; }
.intro3col h3 { padding:10px 0 20px; color:#9ade6c; text-align: center; }
.intro p { text-align:justify; padding:0 20px; }
.intro h3 { padding:10px 0 20px; color:#9ade6c; text-align: center; }

.single-inv-3 { margin:50px auto 0; padding-top:50px; border-top:1px solid #9ade6c; }
.intro .single-inv-3 p { padding:0; } 

.trade-credit-mid { background-image: url("/wp-content/uploads/2023/10/AdobeStock_639950958_Preview.jpeg"); background-repeat: no-repeat; background-position: 100% 0; background-size:cover; }
.trade-credit-left { background-image: url("/wp-content/uploads/2023/10/AdobeStock_639950958_Preview.jpeg"); background-repeat: no-repeat; background-position: 100% 0; background-size:cover; }
.trade-credit-right { background-image: url("/wp-content/uploads/2023/10/AdobeStock_639950958_Preview.jpeg"); background-repeat: no-repeat; background-position: 100% 0; background-size:cover; }


.page-id-1037 .page-intro { max-width:900px; margin:0 auto; }
.page-id-1037 .page-intro p { text-align:justify; }

.about {  padding:100px 20px 80px;  }
.why-choose { padding:0; background:#fff; text-align:center; }
.ideal-client { padding:50px 20px; background:#f4f4f4; }
.testimonials { padding:0; display:none !important; }
.team { padding:100px 20px 100px; background:#4b4947;  } 
.team-intro { max-width:1200px; margin:0 auto; }
.map { padding:100px 0; }
.contact { padding:0; margin-top:-100px; }
.map-img .vc_column-inner { max-width:700px; margin:0 auto; padding:50px 0; }
.map-img .vc_column-inner #input_1_7 { background:#fff; }
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) { padding: 10px; } 
#gform_confirmation_message_1 { font-size: 45px; padding: 100px 50px; color: #fff; }
#gform_wrapper_1 { padding: 50px; background: rgba(255,255,255,0.5); }

input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"], textarea { color:#000 !important; font-weight:500; }

.banner-img { min-height:600px; }
.nimbla-img { border-top:1px solid #f4f4f4; border-bottom:1px solid #f4f4f4; padding-top:20px; }
.nimbla-subtext { max-width:700px; margin:20px auto 0 !important; }

.price-list { padding:100px 0; }

.about-four .vc_col-sm-3 { background:#f4f4f4; border-left:2px solid #fff; border-right:2px solid #fff; padding:20px 15px; }
.about-four .vc_col-sm-4 { background:#f4f4f4; border-left:2px solid #fff; border-right:2px solid #fff; border-bottom:4px solid #fff; padding:20px 15px; }

.social-networks.rounded li a { background-color: #80b959; color:#fff !important; }
.site-footer .social-networks.rounded li a { background-color: #9ade6c; color:#fff !important; }
.site-footer a { color: #000; }

.services-intro { padding:50px 100px; }
.services-intro.grey { background:#f4f4f4; }
.services-intro.left { border-right:1px solid #80b959; border-bottom:1px solid #80b959; }
 
.services h2 { text-align:left; }

.why-choose-block { border-top:1px solid #80b959; } 
.why-choose-block h3 { color: #9ade6c; } 
.why-choose-block ul li { list-style: none; } 
.why-choose-block ul li::before { content: "\2022"; color: #9ade6c; display: inline-block;width: 1em; margin-left: -1em; font-size:2em; line-height:1em; } 
.why-choose-block ul li { color: #000;} 

.downloads-wrap { margin-top:50px; }
.downloads-wrap ul { list-style:none; }
.downloads-wrap ul li { padding: 10px 0; }
.downloads-wrap ul li a { color: #000; }
.downloads-wrap ul li a i.fa-file-pdf { color: #9ade6c; margin-right:10px; }
.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading h4 a { font-family: 'Maven Pro', sans-serif; }

.home .menu-type-standard-menu {  }
.home .menu-type-standard-menu.site-header--sticky-active {  }

.wpb_wrapper .vc_tta-accordion .vc_tta-panel { background:#fff; }
.standard-menu-container.menu-skin-dark ul.menu > li > a, .standard-menu-container.menu-skin-dark div.menu > ul > li > a { font-weight: 400 !important; }
.sticky-above .standard-menu-container.menu-skin-light ul.menu > li > a::after, .sticky-above .standard-menu-container.menu-skin-light div.menu > ul > li > a::after { color:#000 !important; }
h1,h2,h3 { font-family: 'Maven Pro', sans-serif; font-weight:500; padding:0; margin-bottom:20px; color:#4b4947; }
h1 { font-size:75px; text-align: center; letter-spacing:-2px; font-family: 'Maven Pro', sans-serif; font-weight:500;  }
.rs-layer h1 { margin-bottom:0; line-height: 1em; }
.home h2 { font-size:45px; letter-spacing:1px; line-height:1em; }
h2 { font-size:48px; letter-spacing:-2px; line-height:1em; }
h2 i.fa,h2 i.fas  { color:#9ade6c; }

h3 { font-size:38px; letter-spacing:-1px; color:#4b4947; }
.contact-bot h3 { font-size:22px; margin-left:18px; }
h4 { font-size: 22px; letter-spacing:2px; font-family: 'Lato', sans-serif; font-weight:800; padding:0; margin-bottom:10px; }
h5 {  }
p { font-family: 'Roboto', sans-serif; letter-spacing: 0.5px; font-weight:300;  font-size:19px; }
a { font-family: 'Roboto', sans-serif; letter-spacing: 0.5px; font-weight:300;  font-size:19px; }
ul li { font-family: 'Roboto', sans-serif; letter-spacing: 0.5px; font-weight:300;  }
ul.ul-list { margin: 0; padding: 0; }
ul.ul-list li { list-style: none; }

h3 em { color:#9ade6c; }
h2.no-marg { margin-bottom:5px; }
p.big-marg { margin-bottom:25px; }

.single-post #main-wrapper { padding-bottom:100px; }
.single-post .post .post-meta { color:#777; }
.featured-image { padding-top:50px; }

.home.header-absolute header.main-header .logo-column { min-height: 70px; }
.home .menu-type-standard-menu.site-header--sticky-active .logo-column { min-height: auto !important; }
.header-absolute header.main-header.sticky-above .logo-column { display:block; } */
header.main-header.fullwidth-header .container { padding-left: 20px; }
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a { color:#fff; font-weight: 600; }
.main-header.menu-type-standard-menu.sticky-above .standard-menu-container.menu-skin-main div.menu > ul > li > a, .main-header.menu-type-standard-menu.sticky-above .standard-menu-container.menu-skin-main ul.menu > li > a { color:#000; font-weight: 600; }
 
.service-three h3 { font-size: 19px; color:#9ade6c; font-weight: 700; margin-bottom:10px; }
.service-three h3, .service-three p { text-align:center; }
.service-three .vc_column-inner { padding:40px 40px 20px; }
.home .service-three .vc_column-inner { padding:0; }
.service-three .odd { background:#f4f4f4; padding-top:30px; }
.service-three .even { background:#fff; border:1px solid #f4f4f4; padding-top:30px; }
.service-three .odd.white-b { border-top:2px solid #fff; }

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon { font-size: 4em !important; }

.home .service-text { padding:0 40px 0; margin-bottom: 20px; }
.home .even .service-text { padding:0 40px 0; margin-bottom: 20px; }

.home .service-text p { text-align: left; font-size: 17px; max-width: 370px; margin:0 auto; }
.home .service-text.center p { text-align:center; }
.home .service-three .vc_btn3-container { margin-bottom: 20px; }

.img-credit p { color:#fff; font-size:14px; padding-left:20px; font-style:italic;  }

.indemnity-list {max-width: 900px; }

.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading h4 a { font-size: 20px; }
.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center { margin-bottom:20px; }

.how-what { padding:0 0 50px 0; display:none; }

.team h2 { text-align: center; color:#80b959; }
.team h4 { color:#80b959; margin-bottom:10px; text-align: center; }
.team p { color:#fff; text-align: justify; padding:0;}
.team .bio  p { text-align: justify; padding-left:20px; padding-right:20px; }
.team .bio p span { font-weight:500;  }
.team .vc_col-sm-4 { padding: 20px 20px 0; }

.team .wpb_single_image.wpb_content_element { margin-bottom:10px; text-align: center; }
.team .vc_col-sm-6 .wpb_single_image { padding:20px; }

.vc_toggle_title h4 { font-size:16px; text-align:center; margin-top:0; font-weight:300;} 
.vc_toggle_title { margin: 0 auto; width: 127px; } 
.vc_toggle:last-of-type { margin-bottom:0; }
.director-team .vc_col-sm-4 .wpb_text_column { margin-bottom:10px; }

.director-team { padding:50px; }
.director-team .vc_col-sm-4 {  }
.director-team p { text-align: justify; }
.director-team p.center { text-align: center; }
.director-team p strong { font-weight:400; }

.director-team p a { text-align: center !important; color:#fff; }

.director-team img { margin-bottom:20px; }

.director-link { text-align:center; position:relative ; bottom:0; }
.director-link a {  }

.general-team { padding:0 50px; text-align:center;  }
.general-team p { text-align: center; }
.general-team p strong { font-weight:400; }
.general-team img { margin-bottom:20px; }

.general-team .vc_col-sm-3 { padding: 0 20px !important }

.what-we { background:#000; margin-bottom:100px; }
.what-we .text-left { padding:0; background:#fff; }
.what-we .text-left h2 { padding:100px 50px 0 50px; color:#9ade6c; text-align: center; }
.what-we .text-left p { text-align:center; text-transform: uppercase; }
.what-we .text-left .icon-block .vc_col-sm-4 { padding-top:20px; min-height: 250px; }

.why-choose-img { background-image: url("/wp-content/uploads/2022/02/little-ant-goes-wrong.jpg"); background-repeat: no-repeat; background-position: 100% 0; background-size:cover; }

.cta h3 { text-align:center !important; }

.about-img .vc_custom_1575638326428 { background-position:40% 50%; }

#media_image-3 { float: none; width: 100%; text-align: center; clear:both;}
#media_image-3 img { max-width:150px !important; }

.hide { display:none !important; }
.icon-link a.contact-team { color:#4b4947 !important; font-style:underline !important; background:#fff; }

.site-footer .footer-widgets .widget .textwidget a { font-size: 16px; line-height: 1.33333333; color:#9ade6c; }
.site-footer .footer-widgets .widget#text-2 .textwidget a { color:#000; }

/* News */
.blog-page-wrap {   }

.post-inner { padding:20px 0; }
.single-post .post .entry-header .post-title { font-size:48px; }
.post-inner h2 { font-size:36px; }
.post-inner h3 { font-size:28px; }
.post-formatting .post-inner ul { margin:20px; }
.post-formatting .post-inner ul { color: #777; }

.single-post article { margin-top:50px; }
.post-formatting blockquote { border-left: 6px solid #9ade6c; padding: 0 50px; /*background-image: url("/wp-content/uploads/2022/02/little-ant-goes-wrong.jpg"); background-repeat: no-repeat; background-position: 100% 100%; background-size:100px;*/  }
.post-formatting blockquote p { color:#9ade6c; text-align:justify; }
.post-formatting blockquote::before { display: block;
    font-size: 500%;
    content: open-quote;
    height: 1px;
    margin-left: -0.55em;
    position:relative;
    top:20px;
    left:0;
    color:#9ade6c;
     }


/* TABLE CSS */

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 50px 0 0;
  padding: 0;
  width: 100%;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: left;
}

table td {
 	font-size: 1em; 
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #000;
	letter-spacing: 0.5px;
}

table td.first { font-weight: 600; width:30%; }
table td.second { width:70%; }


table p { font-size: 1em; }

table th {
	font-family: 'Roboto', sans-serif;
	color: #000;
	letter-spacing: 0.5px;
  font-size: .9em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

.terms h1, .privacy h1 { margin-bottom:50px; margin-top: 50px; }
.footer-content-right .privacy a { color:#80b959 !important; }
.terms, .privacy { padding:0 0 50px 0; }
.terms span.siteUrl, .privacy span.siteUrl  { font-weight: 300; color:#9ade6c; }
.privacy strong { text-transform: uppercase; color:#000;}
.privacy h2 { margin-top:50px; } 
h1.entry-title { }
a.gold { color:#80b959 !important; font-weight:500; }
.vc_btn3.vc_btn3-size-md { font-size:1.2em;  }
.page-id-681 .vc_btn3.vc_btn3-size-md { position:relative; top:-50px; }
.page-id-681 .big-sc .vc_btn3.vc_btn3-size-md { display:block; position:relative; top:0; }
.page-id-681 .small-sc .vc_btn3.vc_btn3-size-md { display:none; position:relative; top:0; }

.contact-top { padding:100px 20px 50px; }
.contact-img { min-height: 300px; }
.contact-bot ul { margin:0; }
.contact-bot ul li { list-style: none; }
.contact-bot p { padding-left:20px; }

.footer-bottom { /*background: #9ade6c;*/ background:none; } 
.footer-bottom p { color: #000; } 
.site-footer .footer-bottom a { color: #777; } 
.site-footer .footer-widgets .widget p { text-align: center; padding: 0 50px; color:#000; }
.page-id-1037 .site-footer .footer-widgets {  }
.single-post .post .post-share-networks--style-icons a i, .social-networks.rounded li a i { color: #fff; }
.contact-top p { padding-top:20px; }
.home .intro h3 { font-size: 34px; }

footer.site-footer { padding-top:0; position: relative; z-index: 999999; background: #fff; }
.site-footer hr { border-color: #ccc; }


footer.site-footer #text-2 { clear:both; width:100%; }
footer.site-footer #media_image-2 { text-align:center; width:100%; margin-top: -51px; display:none; }
footer.site-footer #media_image-2 img { max-width: 40px !important; margin:0 auto; position: relative; left:2px; }
#text-2.widget { margin-bottom:0; } 

.footer-widgets #custom_html-2 { text-align:center !important; margin-bottom: 0; padding:0 50px;}

.social-networks.rounded li { margin-right:5px; }
.copyrights ul.social-networks { margin-top:20px; }


.blog.blog--square { padding:100px 0; }

.news-content { padding:0; }
.post-formatting ul li, .post-formatting ol li { font-size: 1.1em; color:#999; }
.page-id-352 #main-wrapper { padding-bottom:50px; }
.portfolio-holder .item-box .info h3 a { color:#777; }
.portfolio-holder .item-box .info h3 a:hover { color:#9ade6c; }

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg.vc_icon_element-have-style-inner { padding:15px; color:#000; }


.product-block { padding:100px 0 60px; }
.product-block.bottom { padding:100px 0 0; }
ul.check { padding:0; margin: 0 0 20px; }
ul.check li { list-style: none; }

.product-block h2 { text-align:center; }
.product-block h3 { text-align:center; }
.product-block .vc_col-sm-12 p { text-align:center; }
.product-block .vc_col-sm-4 p { text-align:justify; }

.product-block.role-of-a-broker { padding:100px 50px; }
.product-block.role-of-a-broker .desc-text { max-width:900px; margin:0 auto 50px; }
.product-block.role-of-a-broker .about-four { max-width:1350px; margin:0 auto; }
.page-id-1764 .product-block.role-of-a-broker .about-four { max-width:1300px; margin:0 auto; }

.product-block.role-of-a-broker .about-four h3 { font-size:26px; }
.product-block.role-of-a-broker .vc_col-sm-4 { padding:20px; }


.product-block.type-bond-block .type-bond { max-width:1300px; margin:0 auto; }
.product-block.type-bond-block h3 { font-size:26px; }
.product-block.type-bond-block .vc_col-sm-4 { padding:20px; }



.road-risk { padding-right:0; padding-bottom:40px; }

.renewal .vc_col-sm-6 { padding:100px; }
.renewal .renew { background:#f4f4f4; }


.faq { padding:100px 0 60px; }

.page-intro { padding:50px 50px 80px; text-align:center; }
.page-intro.left { text-align:left; }
.page-intro.bottom { padding:50px 50px 0; text-align:center; }


.page-outro { padding:50px 50px 100px; text-align:center; background:#9ade6c; background-image: url("/wp-content/uploads/2023/02/Purple-bg.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; } 
.page-outro h2 { color:#80b959; }
.page-outro a { color:#fff; }
.page-outro .cover-icon-row, .page-intro .cover-icon-row { max-width:900px; margin-left:auto; margin-right:auto; margin-top:50px; }


.page-intro.dark h1 { color:#fff; }
.page-intro.dark p { color:#fff; }
.page-id-761 h1 { color:#fff; margin-top:100px !important;}


/*.page-id-681 .page-intro, .page-id-761 .page-intro {  background:#9ade6c; background-image: url("/wp-content/uploads/2023/02/Purple-bg.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; }
.page-id-681 .page-intro h1, .page-id-761 .page-intro h1 { color:#fff; }
.page-id-681 .page-intro a, .page-id-761 .page-intro a { color:#fff; }*/ 

.arrow-spacer-block { background-color: transparent; }
.arrow-spacer { width:100px; position:absolute; top: 0; left: 50%; margin-left:-51px; z-index:999;  transition:all 0.3s ease; }
.arrow-spacer:hover { width:104px; margin-left:-53px;  }

.page-intro.dark {  padding-top: 200px;
backface-visibility: hidden;
background-color: #ff4e56;
/*background-image: linear-gradient(to bottom right, #ff844f, #ff7b4e, #ff674e, #ff4e56, #f24b53);*/
background-image: linear-gradient(158deg, rgba(2,0,36,1) 0%, rgba(18,45,87,1) 35%, rgba(16,79,135,1) 100%);
background-repeat: no-repeat;
background-size: 100% 100%;
}

.site-footer.main-footer { border-top:1px solid #fff; }

.home-single-invoice { background-image: url("/wp-content/uploads/2023/10/AdobeStock_637489352_Preview.jpeg"); background-repeat: no-repeat; background-position: 0 50%; background-size:cover; min-height:500px; }

.hospitality-img { background-image: url("/wp-content/uploads/2023/02/Employers-Liability.jpg"); background-repeat: no-repeat; background-position: 0 50%; background-size:cover; }
.property-img { background-image: url("/wp-content/uploads/2023/02/Property-Owners.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; }
.credit-img { background-image: url("/wp-content/uploads/2023/10/clearview-trade-credit.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; }
.single-invoice-img { background-image: url("/wp-content/uploads/2023/11/clearview-credit-fingers-crossed.jpg"); background-repeat: no-repeat; background-position: 60% 50%; background-size:cover; }
.why-single-img { background-image: url("/wp-content/uploads/2023/11/clearview-credit-warehouse.jpg"); background-repeat: no-repeat; background-position: 100% 50%; background-size:cover; }
 
.com-vehicle-img { background-image: url("/wp-content/uploads/2023/02/Public-Liability.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; }
.healthcare-img { background-image: url("/wp-content/uploads/2023/02/Commercial-Combined-Policy.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; }
.commercial-img { background-image: url("/wp-content/uploads/2023/02/momentum-markets.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:contain; border-right:1px solid #ccc; }

.surety-bonds-img { background-image: url("/wp-content/uploads/2023/10/clearview-credit-crane.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover;  }

.claims-support-img { background-image: url("/wp-content/uploads/2023/02/Claim-Form.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; }
.dedicated-claims-img  { background-image: url("/wp-content/uploads/2023/02/Dedicated-claims.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover;  }
.Analysis-img  { background-image: url("/wp-content/uploads/2023/02/Analysis.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover;  }
.after-event-img { background-image: url("/wp-content/uploads/2023/02/After-Support.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; }


.what-we-cover-img { background-color:#000; }
.little-ant-black img { max-width:500px; padding:0 50px; } 
.services-text { padding:0 50px; margin-bottom: 0; background:#f4f4f4; }
.services-text.grey { background:#fff; }
.services-text.grey.border { border-top:1px solid #ccc; }
#motor-trade .services-text { padding:0 20px 0 50px; }

.motor-text.services-text { border-left: 2px solid #fff; border-right: 2px solid #fff; border-top: 4px solid #fff; padding: 60px 100px 80px; }
.motor-text.services-img { padding: 0; }

.services-text h3 { font-size:28px; text-align:left; }
.page-id-1764 .services-text h3 { margin-bottom:5px; }

.cyber-banner, .landlord-banner, .wholesalers-banner, .metalworkers-banner { min-height:500px; }
.landlord-grey { background:#f4f4f4; }

.icon-link .vc_column-inner { border:1px solid #80b959; padding-top:50px; padding-bottom:30px; border-radius: 140px;  margin-left: 20px; margin-right: 20px; }
.page-id-761 .icon-link .vc_column-inner { border-radius: 270px; max-width:370px; background:#fff; }
.page-id-761 .icon-link .vc_column-inner { padding-top: 50px; padding-bottom:40px; }


.icon-link.contact-list { background:#fff; padding:50px; }
.icon-link.grey { background:none; /*background-color: #9ade6c;*/ }
.icon-link a { font-weight: 400; color:#fff; }
.icon-link.grey a { color:#80b959; }
.icon-link a:hover { color:#80b959; }
.icon-link h4  { color:#fff; }

.logo-block { padding:0 0 50px 20px; }
.logo-block .vc_column-inner { padding:0 20px; }
.logo-block .logo-sq .vc_column-inner { padding:0 80px; }

.motor-inc { background-image: url("/wp-content/uploads/2023/02/motor-all.jpg"); background-repeat: no-repeat; background-position: 30% 50%; background-size:cover; min-height:300px; }
.motor-text .product-block{ padding:50px 0 30px; margin-bottom:0; }
ul.check .fa-check-circle { color:#80b959 }

.other-areas { background-image: url("/wp-content/uploads/2023/02/bars-shops-other.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover;  min-height:300px; }
.coming-soon { text-align:center; max-width:650px; margin:0 auto; padding:50px 20px; }
.gold-border { border-top: 1px solid #80b959; }

.contact-list ul { margin:0 0 20px 0; padding:0; }
.contact-list ul li { list-style: none; color:#4b4947; }
.icon-link.grey.contact-list h4 { color:#4b4947; }

.icon-blue { margin-bottom:25px !important; max-width:55px; margin:0 auto;  }
.contact-pic {  } 
.contact-pic .vc_column-inner { margin-left:20px; margin-right:20px; background-image: url("/wp-content/uploads/2023/10/AdobeStock_604936539_Preview.jpeg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; min-height:340px; border-radius:260px; }
.contact-pair  {  max-width:1200px !important; margin:0 auto !important; }
.map-img { background-image: url("/wp-content/uploads/2023/10/AdobeStock_639458371_Preview.jpeg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; min-height:500px;  } 
.wpb_gmaps_widget.wpb_content_element { margin-bottom:0; } 

.footer-bottom-content { background:#f4f4f4; }

.gform_wrapper textarea.large { height:180px; }
body .gform_wrapper ul li.gfield#field_1_1 { margin-top: 8px; }

@media screen and (min-width: 1600px) { 

/*#rev_slider_14_2_wrapper, #rev_slider_14_2 { height: 850px !important; }*/
.map-img { background-image: url("/wp-content/uploads/2023/10/AdobeStock_639458371_Preview.jpeg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; min-height:750px; } 
.banner-img { min-height:700px; }
.services-intro { padding:100px 150px; }


}


@media screen and (max-width: 1280px) {

.standard-menu-container ul.menu > li > a { font-size: 13px; }
.standard-menu-container ul.menu > li + li, .standard-menu-container div.menu > ul > li + li { margin-left:17px; }

.img-seperator { min-height:500px; }
.services-intro { padding:50px; }
.home .even .service-text { padding: 0 20px 0; }
.home .service-text { padding:0 60px 0; margin-bottom: 20px; }
.map-img { background-image: url("/wp-content/uploads/2023/10/AdobeStock_338374654_Preview.jpeg"); background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; min-height:400px; } 
.motor-text .product-block{ padding:50px 0 30px; margin-bottom:0; }
.motor-text.services-text {   padding: 50px; }

}

@media screen and (max-width: 1100px) {

p { font-size: 17px; }
.home .service-text p { font-size: 17px; }
.services-intro { padding:50px; }
.product-block.role-of-a-broker { padding:50px 20px; }
.product-block { padding: 80px 0 40px; }


}


@media screen and (max-width: 991px) {
.img-seperator { min-height:450px; }


h1 { font-size:60px;}
.services-intro .vc_col-sm-4 { width:100%; }
.services-intro { padding:50px; }
.home .even .service-text { padding: 0 40px 0; }

h2 { font-size:38px; }
h3 { font-size: 30px; }
.home h2 { font-size:34px; }
.home .intro h3 { font-size: 30px; }
.product-block.type-bond-block h3 { font-size: 22px; }


.contact-bot h3 { font-size:28px; }
.service-three h3 { font-size:26px; }
h4 { font-size: 18px; }
.home .service-text p { text-align: center; }

.banner-img { min-height:450px; }
.page-outro { padding:50px 20px 100px !important; }
.page-id-681 .page-intro, .page-id-761 .page-intro { padding:50px 20px 100px !important; }
.page-intro { padding:50px 50px 50px; }

.surety-bonds-img { min-height:300px; }
.widget-area.widgets--columned-layout.widgets--columns-3 > .widget { width:100%; }
#media_image-3 { padding-top:20px; }
.motor-text .product-block { padding: 30px 15px 0; }
.motor-text.services-text.end { padding-bottom: 30px; }

.icon-link.contact-list { padding:0;}


}

@media screen and (max-width: 768px) {
.header-block__items-row .header-block__item { max-height:40px; }

.img-seperator { min-height:450px; }
.contact-img { margin-bottom:50px; }
.about-img { height:500px }

.single-post .post .entry-header .post-title { font-size:42px; }
.post-inner h2 { font-size:30px; }
.post-inner h3 { font-size:24px; }

.intro {  padding:50px 0; }
.about {  padding:50px 20px 30px;  }
.why-choose { padding:0;  }
.ideal-client { padding:50px 20px; }
.testimonials { padding:0;  }
.team { padding:50px 20px 50px; } 
.map { padding:50px 0;  }
.contact { padding:0; }
.contact-top { padding: 50px 20px 50px;3 }
.price-list { padding:50px 0; }

.banner-img { min-height:300px; }
.services-img { min-height:400px; }

.logo-block .vc_column-inner { padding:20px 20px; }
.logo-block .logo-sq .vc_column-inner { padding:20px 80px; }
.logo-block .vc_column-inner img { max-width:250px; }
.what-we { margin-bottom: 0; }
.what-we .text-left h2 { padding:50px 20px 0; }

.commercial-img { min-height: 300px; }
.property-img { min-height: 300px; }
.com-vehicle-img { min-height: 300px; }
.healthcare-img { min-height: 300px; }
.hospitality-img { min-height: 300px; }
.credit-img { min-height: 300px; }
.single-invoice-img { min-height: 300px; }
.why-single-img { min-height: 300px; }
.page-id-761 .page-intro { padding: 50px 50px 0; }
.cover-review-img { min-height: 300px; }
.claims-support-img { min-height: 300px; }
.claims-support-img { min-height: 300px; }
.dedicated-claims-img { min-height: 300px; }
.Analysis-img  { min-height: 300px; }
.after-event-img  { min-height: 300px; }
.map-img { min-height: 300px; }
.icon-link .vc_column-inner { padding-top: 30px; padding-bottom: 20px; border-radius: 140px; margin-left: auto; margin-right: auto; max-width: 240px; margin-bottom:20px; background:#fff; }
.page-outro .cover-icon-row, .page-intro .cover-icon-row { margin-top: 0; }

.services-intro { border-top: 1px solid #80b959;}
.why-choose-block  { border:0;}
.services-intro.left { border-right:0;}

.services-text { padding:0 20px; }
.product-block { padding:50px 20px; }

.page-id-761 .icon-link .vc_column-inner { max-width: 350px; }
.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center { margin-bottom:10px; }

.contact-pic .vc_column-inner { margin-bottom:50px; min-height: 300px; }
.vc_btn3.vc_btn3-size-md { font-size:1.2em;  }
.page-id-681 .vc_btn3.vc_btn3-size-md { position:relative; top:0; }

.road-risk { padding-right:0; padding-bottom:20px; }

.product-block.role-of-a-broker { padding: 50px; }
.director-team, .general-team { padding: 50px; }

.header-block__item .raw-text-widget { margin-right:10px; }
.header-block__item .raw-text-widget .fas { font-size:16px; margin-left:5px;  }
.header-block__item .raw-text-widget a { font-size:16px; margin-right:5px; color:#fff; }

#gform_confirmation_message_1 { font-size: 30px; padding: 50px 20px; }


}


@media screen and (max-width: 600px) {

h1 { font-size:40px;}
h2 { font-size:28px; }
.home h2 { font-size:30px; }
h3 { font-size: 26px; }
.home h2 { font-size:30px; }
.home .intro h3 { font-size: 26px; }
.services-text h3 { font-size: 26px; }

.img-seperator { min-height:300px; }
.contact-img { margin-bottom:20px; }

.contact-top { padding: 50px 20px 50px; } 
.price-list { padding: 50px 0; }
.why-choose { padding: 20px 0 0; }
.about { padding: 50px 20px; }
.intro { padding: 50px 0; }
.about-img { height:400px }
    
    
.contact-bot h3 { font-size:18px; margin-left:18px; }
.page-intro { padding:50px 20px; }

.product-block.role-of-a-broker { padding: 50px 20px; }
.director-team, .general-team { padding: 15px; }

.header-block__item .raw-text-widget { margin-right:0; }
.header-block__item .raw-text-widget .fas { font-size:15px; margin-left:5px;  }
.header-block__item .raw-text-widget a { font-size:15px; margin-right:5px; color:#fff; }

.post-formatting blockquote  { line-height: 24px; }
.post-formatting blockquote { border-left: 4px solid #9ade6c; padding: 0 20px 0 50px;  }
.single-post .post .entry-header .post-title { font-size:38px; }
.post-inner h2 { font-size:26px; }
.post-inner h3 { font-size:21px; }

  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}

/* TABLE CSS END */